bootstrap	digest>=20211023	../../pkgtools/digest
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	cmake>=3.18	../../devel/cmake
tool	distcc-[0-9]*	../../devel/distcc
tool	cwrappers>=20150314	../../pkgtools/cwrappers
full	bash-[0-9]*	../../shells/bash
full	gmp>=5.0.1	../../devel/gmp
full	ossp-uuid>=1.6.2nb11	../../devel/ossp-uuid
full	readline>=6.0	../../devel/readline
